{
  "style_id": "3dvisualart1llust",
  "style_name": "3D Visual Art",
  "style": {
    "artist_name": "",
    "artistic_style": "3d, depth_of_field, highres, photorealistic"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/3DVisualArt1llust.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "3DVisualArt1llust",
    "lora_weight_min": 0.2,
    "lora_weight_max": 0.3
  },
  "tags": {
    "style_type": "Digital",
    "nsfw": false
  }
}